package tdanford.sunlight.cgp;

@CharField(offset=5,name="Record status")
public class BibliographicRecordStatus extends CharValueSet {

	@CharValue(value='a')
	public static final String a = "Increase in encoding level";
	
	@CharValue(value='c')
	public static final String c = "Corrected or revised";
	
	@CharValue(value='d')
	public static final String d = "Deleted";
	
	@CharValue(value='n')
	public static final String n = "New";

	@CharValue(value='p')
	public static final String p = "Increase in encoding level from prepublication";
}

/*
05 - Record status
a - Increase in encoding level
c - Corrected or revised
d - Deleted
n - New
p - Increase in encoding level from prepublication
*/
