
Outline
=======

I've been experimenting with using Java annotations to set up the automatic parsing of
records and leader fields, without having to write and re-write the same parsing code over
and over.

Data
====

Requires download of the bulk CGP data, available from the Sunlight Labs: 

    wget -r -l 3 -w 1 http://sunlightlabs.com/cgp-data/

Idea List 
=========

* Lucene indexing for search
** e.g. http://github.com/billdueber/marc2solr
* Integration with an existing framework for parsing MARC records
** marc4j
** javamarc (http://github.com/billdueber/javamarc)

