package tdanford.sunlight;

import java.io.IOException;

public class ChildAPI implements API { 
	
	private String name;
	private API parentAPI;
	
	public ChildAPI(API p, String n) { 
		parentAPI = p;
		name = n;
	}

	public <T extends APIObject> T request(Class<T> cls, String methodName, APIObject... params) throws IOException {
		return parentAPI.request(cls, name + "." + methodName, params);
	}
}