package tdanford.sunlight.cgp;

@CharField(offset=7,name="Bibliographic level")
public class BibliographicRecordLevel extends CharValueSet {

	@CharValue(value='a')
	public static final String a = "Monographic component part";

	@CharValue(value='b')
	public static final String b = "Serial component part";

	@CharValue(value='c')
	public static final String c = "Collection";

	@CharValue(value='d')
	public static final String d = "Subunit";

	@CharValue(value='i')
	public static final String i = "Integrating resource";

	@CharValue(value='m')
	public static final String m = "Monograph/item";

	@CharValue(value='s')
	public static final String s = "Serial";

}

/*
07 - Bibliographic level
a - Monographic component part
b - Serial component part
c - Collection
d - Subunit
i - Integrating resource
m - Monograph/item
s - Serial
*/