package tdanford.sunlight.cgp;

@CharField(offset=6,name="Type of record")
public class BibliographicRecordType extends CharValueSet {

	@CharValue(value='a')
	public static final String a = "Language material";
	
	@CharValue(value='b',obsolete=true)
	public static final String b = "Archival and manuscripts control [OBSOLETE]";
	
	@CharValue(value='c')
	public static final String c = "Notated music";
	
	@CharValue(value='d')
	public static final String d = "Manuscript notated music";
	
	@CharValue(value='e')
	public static final String e = "Cartographic material";
	
	@CharValue(value='f')
	public static final String f = "Manuscript cartographic material";
	
	@CharValue(value='g')
	public static final String g = "Projected medium";
	
	@CharValue(value='h',obsolete=true)
	public static final String h = "Microform publications [OBSOLETE]";
	
	@CharValue(value='i')
	public static final String i = "Nonmusical sound recording";
	
	@CharValue(value='j')
	public static final String j = "Musical sound recording";
	
	@CharValue(value='k')
	public static final String k = "Two-dimensional nonprojectable graphic";
	
	@CharValue(value='m')
	public static final String m = "Computer file";
	
	@CharValue(value='n',obsolete=true)
	public static final String n = "Special instructional material [OBSOLETE]";
	
	@CharValue(value='o')
	public static final String o = "Kit";
	
	@CharValue(value='p')
	public static final String p = "Mixed material";
	
	@CharValue(value='r')
	public static final String r = "Three-dimensional artifact or naturally occurring object";
	
	@CharValue(value='t')
	public static final String t = "Manuscript language material";

}

/*
06 = "Type of record
a = "Language material
b = "Archival and manuscripts control [OBSOLETE]
c = "Notated music
d = "Manuscript notated music
e = "Cartographic material
f = "Manuscript cartographic material
g = "Projected medium
h = "Microform publications [OBSOLETE]
i = "Nonmusical sound recording
j = "Musical sound recording
k = "Two-dimensional nonprojectable graphic
m = "Computer file
n = "Special instructional material [OBSOLETE]
o = "Kit
p = "Mixed material
r = "Three-dimensional artifact or naturally occurring object
t = "Manuscript language material
*/